@charset "utf-8";
/* CSS Document */

body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}

a{ text-decoration:none;}
img{ border:none;}

.b{ font-weight:bold;}

@font-face {
font-family: "Bebas Neue";
src: url("../fonts/BEBASNEUE_0.OTF");
src: url("../fonts/BebasNeue_0.ttf");
font-weight: normal;
font-style: normal;
}

/*itens do site*/

.item-nao-encontrado{ font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#999; text-align:center; margin-top:100px;}

/*nome das paginas, formularios, albuns......*/
.titulos-pag{ font-family:Verdana, Geneva, sans-serif; font-size:30px; color:#666; margin:15px 0; text-align:left; float:none;}
.titulos-pag-linha{height:3px; background:#666;}
	
/*todas noticias*/
.texto-noticia-pequeno{font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:12px;color:#929292;padding-left:5px;}
.titulo-noticias, .titulo-noticias a{font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:16px;color:#333; margin:0px; padding:0px;}
.titulo-noticias a:hover{text-decoration:underline;}
.texto-noticias, .texto-noticias a{font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:13px;color:#666; text-align:left;}
.texto-noticias a:hover{text-decoration:underline; float:none;}
.PaginacaoOn a {font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:13px;color:#0066dd;}
.PaginacaoOn a:hover{text-decoration:underline;}
.PaginacaoOff{font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;font-size:13px;color:#ccc;}
.icon_noticia{ float:left; width:100px; height:100px; margin:0 10px 0 0;}
.info_noticias{ float:left;}
.linha_noticias{ background-color:#CCC; height:1px; position:relative; top:10px; bottom:10px;}
.noticia{ float:none; height:auto; min-height:100px; text-align:left; width:100%; overflow:auto;}
.lenoticia-titulo{ font-family:Verdana, Geneva, sans-serif; font-size:20px; color:#666; margin:10px 0 10px 0; text-align:left;}
.lenoticia-subtitulo{ font-family:Verdana, Geneva, sans-serif; font-size:15px; color:#666; margin:0 0 10px 0; text-align:left;}
.noticia-relacionada{ padding:10px; box-sizing:border-box; vertical-align:top; margin:10px 0;}
.noticia-relacionada img{  border:none; max-width:100%; max-height:250px;}
.paginas_site{ padding:15px; box-sizing:border-box;}

.pagina_enquete ul{ margin:0px; padding:0px;}
.pagina_enquete ul li{ margin:5px 0;}
.pagina_enquete .resp{ display:block;}
.pagina_enquete .resp .barra_porcent{ border:solid 1px #999; box-sizing:border-box;}
.pagina_enquete .resp .barra_porcent div{ background:#09C; height:15px;}
.pagina_enquete .resp div{ vertical-align:middle;}
.pagina_enquete h2{ margin:10px 0; color:#333; font-weight:normal; font-size:18px;}
	
/*pagina, cadastro, noticia*/
.item-corpo{ margin:20px 0 20px 0;}
	
/*textos em geral*/
.textos, .item-corpo, .campo{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#666; }
.textos a{ color:#666;}
	
/*campos input*/
.campo{ border:solid 1px #CCC;/* -MOZ-BOX-SHADOW: INSET 0 0 10PX #CCC; -WEBKIT-BOX-SHADOW: INSET 0 0 10PX #edeeee; BOX-SHADOW: INSET -4px -4px 18px 0px  #eeeff0;*/ border-radius:5px; margin:2px 0 10px 0; padding:5px;}

/*botoes*/
.botao, .botao a{ padding:8px 15px 8px 15px; margin:0; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:solid 1px #FFF; cursor:pointer; transition-property:background-color, color; transition-duration: 0.5s;font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF;}
.botao_enviar{ background:#00C900 ;}
.botao_enviar:hover{ background-color:#03e503;}
.botao_limpar{ background-color:#cccccc;}
.botao_limpar:hover{ background-color:#dddddd;}

.desenvolvido-maquinaweb{ padding:10px 0 10px 0; font-size:14px; color:#333; text-align:center;}
.desenvolvido-maquinaweb a{ color:#333;}
.desenvolvido-maquinaweb span a{ color:#FC3;}
.desenvolvido-maquinaweb img{ vertical-align:middle;}


.section{ clear:both;}

.col1{ width:100%; display:block; clear:both;}
.col2{ width:50%;}
.col3{ width:33.333333%;}
.col4{ width:25%;}
.col5{ width:20%;}
.col2, .col3, .col4, .col5{ display:block; box-sizing:border-box; float:left;}

.col10{ width:10%;}
.col20{ width:20%;}
.col25{ width:25%;}
.col30{ width:30%;}
.col35{ width:35%;}
.col35{ width:35%;}
.col40{ width:40%;}
.col60{ width:60%;}
.col65{ width:65%;}
.col70{ width:70%;}
.col80{ width:80%;}
.col90{ width:90%;}

@media only screen
and (max-width: 768px){
	.col2, .col3, .col4, .col5, .col10, .col20, .col25, .col30, .col35, .col40, .col60, .col65, .col70, .col80{ width:100%; display:block; float:none; text-align:center;}

}

.font1{ font-family: Verdana, Geneva, sans-serif;}
.font2{ font-family: "Bebas Neue";}
.font3{ font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}

.text-uppercase{ text-transform:uppercase;}
.text-lowercase{ text-transform:lowercase;}
.text-capitalize{ text-transform:capitalize;}


.menu1 ul{ margin:0px; padding:0px; list-style:none; font-size:16px; z-index:999;}
.menu1 ul li{ display: inline-block; position: relative;}
.menu1 ul li a{ display:block; line-height:45px; padding:0 15px 0 20px;}
.menu1 li:hover ul{ display: block;}
.menu1 li ul{ display:none; position: absolute; width:200px; top: 29px;}
.menu1.element li ul{top: 14px;}
.menu1 li li{ float:none; width:100%;}

@media only screen
and (max-width: 480px){
	.menu1{ padding:10px 0;}
	.menu1 ul li{ display:block; width:100%; border-bottom:solid 1px #CCC;}
	.menu1 ul li li{ border-bottom:none;}
}


.menu2{ padding:0 0 15px 0; border-bottom:solid 1px #CCC; margin:0 0 20px 0;}
.menu2 nav{ margin:0px; padding:0px; display:block; text-align:center;}
.menu2 a{ display:inline-block; padding:0 30px; border-right:solid 1px; font-size:18px; margin:5px 0;}

@media only screen
and (max-width: 480px){
	.menu2{border-bottom: none;}
	.menu2 a{ display:block; border-right:none; padding:15px 0; border-bottom:1px solid #CCC; text-align:center;}
}


.menu3{ text-align:left;}
.menu3 ul{ padding:0px; margin:0px; list-style:none;}
.menu3 li{ display:inline-block; padding:20px; vertical-align:top;}
.menu3 li a{ text-decoration:none; display:block; padding:0 0 10px 0; font-weight:bold; text-transform:uppercase; font-size:14px;}
.menu3 li li{ display:block; padding:0px;}
.menu3 li li a{ padding:0 0 5px 0; font-weight:normal; text-transform:none;}

.responsivo-total{ margin:auto; box-sizing:border-box; clear:both;width:100%; padding:0 10px;}